catalog:
  title: Handover Adaption Goal Uploader

templates:
- projects-citec
- cmake-catkin
- base

variables:
  redmine-project: handover-adaptation

  repository: https://projects.cit-ec.uni-bielefeld.de/git/handover-adaption.git
  sub-directory: goal_uploader
  branches:
  - master
